Subject: RE: Quality tickets- No recent updates
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 16 Feb 2021 15:12:10 +0000

Please see thelist

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Ashish Dabral <[email-masked]>
Sent: 16. februar 2021 16:10
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Quality tickets- No recent updates

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I checked the ticket number but its not listed in the attachment. Could you please check it again?

Under your name there are only 2 tickets: #117692, #118742

Regards,
Ashish Dabral

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 8:37:26 PM
Subject: RE: Quality tickets- No recent updates

Hi,

#118245

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041543355%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=swdE0lftY6kP8XXUgzdEqb6Uhkdkh3%2Fu3VYBQAL3rNQ%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041553349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xxxhUP4nXhxDRT2B5iv2Bn%2Fm1CAmInrmCb5V0r2tuU4%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041553349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=phAewOlMCu4%2B%2FiNZFLCx1q44de51Adt985sriyjqAKw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041563347%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9BDUULXLB4%2FRl6H6ZT1N4HbliLozDsyUvmleOpyHPOg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041563347%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pZ5MhgxdvLCxz6zw0uhPUI%2F23o3dyTcHeyWlobqQax0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041563347%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vMy%2Fir8F06UQLcnJAhogzIDAOmMILLVOTCSadSIWXTc%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041573335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B4BOJJI1WbRFCATgKjyA81nvjTQWxwKqmRfUU9nJTJQ%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 16. februar 2021 16:06
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Quality tickets- No recent updates

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I did it today after 8am CET. Could you please share ticket number with me I will check?

Regards,
Ashish Dabral

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 8:27:25 PM
Subject: RE: Quality tickets- No recent updates

Hi Ashish,

When did you extracted the file from Zendesk?
I have closed a Quality ticket yesterday but it is till listed in the file.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041583334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2D3GdLsw4QU692SMPDwf52c5xoCSGsMh9YwOf3slLzo%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041593325%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6G4wxxOUepZ2kjd1%2FRTR7fRkI6B%2FXSjy%2B6AAOF2fH6o%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041593325%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f5VZUsX9VmoJE4NFO1xvQLy0JEtKRI%2BQ2EkIyL7r4Eo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041603318%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AwRBe7k9an9K3%2F9kj2pJOyO%2FpeSFpnvq%2BEsn3I6s2b0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041603318%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pLekBI%2FPODLJl%2BhpnZ9wcVj10l5wenR%2F4vFDSEJp9bI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041613314%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sMAxl15z%2FrIh8uSyoPqQWJ44aK5OyWgl%2F1%2BoBiR9z5w%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C8465faf4a2aa4a03075308d8d28cee73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637490850041613314%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qfB7qY8hsLSeULHEPo6bKEn1RP5VNJtLDaK625RhKZE%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 16. februar 2021 12:23
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Quality tickets- No recent updates

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Vamm,

Thank you for your reply.

For Quality tickets I do not filter via due date. I check the recent update from "Current Status" field in order to check if the ticket has been updated.

Regards,
Ashish Dabral

________________________________
From: "vamm" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "ckur" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "maey" <[email-masked]<mailto:[email-masked]>>, "muai" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 4:04:57 PM
Subject: RE: Quality tickets- No recent updates

Hi Ashish,

Thank you for the constant reminders. They do help but for some Quality cases it will take a lot of time before
we get any update. This for example is related to the ADAPT headsets where work on the next firmware release is yet to start.

But we do update the due date in this case. Are you using the due date to filter for the issues? When you say No recent update, do you mean that we did not update to customer or no recent update from Quality? Please clarify this.

Best regards,
Vamsy

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 16. februar 2021 11:29
To: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Quality tickets- No recent updates

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Team,

Please find the attachment for quality tickets. Please filter your name and update the tickets.

Thank you,
Ashish Dabral